/* =========================================================
   TYPOGRAPHY
========================================================= */
h1,
h2,
h3 {
  font-family: 'Fredoka', sans-serif;
  margin: 0;
}

h1 {
  font-size: 2rem;
  margin-bottom: 1rem;
  line-height: normal;
}

@media (max-width: 600px) {
  h1 {
    font-size: 1.8rem;
  }
}
